Code
  • in WordPress / Add-ons
    Gutenberg Optimized: No, High Resolution: No, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Elementor, Elementor Pro, WPML, Software Version: WordPress 6.0.x, WordPress 5.9.x, WordPress 5.8.x, WordPress 5.7.x, WordPress 5.6.x, WordPress 5.5.x, WordPress 5.4.x, WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x

    $17


    4 ratings

    72 Sales
  • in WordPress / Add-ons
    Gutenberg Optimized: No, High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Elementor, Elementor Pro, WPML, Software Version: WordPress 5.9.x, WordPress 5.8.x, WordPress 5.7.x, WordPress 5.6.x, WordPress 5.5.x, WordPress 5.4.x, WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x

    $17


    5 ratings

    152 Sales
  • in WordPress / Add-ons
    Gutenberg Optimized: No, High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Compatible With: Elementor, Elementor Pro, WPML, Software Version: WordPress 6.0.x, WordPress 5.9.x, WordPress 5.8.x, WordPress 5.7.x, WordPress 5.6.x, WordPress 5.5.x, WordPress 5.4.x, WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x

    $14


    17 Sales
  • in WordPress / Add-ons
    Gutenberg Optimized: No, High Resolution: No, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Elementor, Elementor Pro, WPML, Software Version: WordPress 5.8.x, WordPress 5.7.x, WordPress 5.6.x, WordPress 5.5.x, WordPress 5.4.x, WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x

    $14


    46 Sales
  • in WordPress / Add-ons
    Gutenberg Optimized: No, High Resolution: No, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Elementor, Elementor Pro, WPML, Software Version: WordPress 5.9.x, WordPress 5.8.x, WordPress 5.7.x, WordPress 5.6.x, WordPress 5.5.x, WordPress 5.4.x, WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x

    $14


    71 Sales
  • in WordPress / Add-ons
    Gutenberg Optimized: No, High Resolution: Yes, Compatible Browsers: IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge, Compatible With: Elementor, Elementor Pro, WPML, Software Version: WordPress 6.0.x, WordPress 5.9.x, WordPress 5.8.x, WordPress 5.7.x, WordPress 5.6.x, WordPress 5.5.x, WordPress 5.4.x, WordPress 5.3.x, WordPress 5.2.x, WordPress 5.1.x, WordPress 5.0.x, WordPress 4.9.x

    $19


    5 ratings

    223 Sales
by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve CodeCanyon.

Sure, take me to the survey